*{
  box-sizing: border-box;
}

.navbar {
  overflow: hidden;
  background-image: linear-gradient(120deg, #a6c0fe 0%, #f68084 100%);
}

.navbar a{
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  font-family: 'Courier New', Courier, monospace;
  text-decoration: none;
  font-size: 20px;
  cursor: pointer;
}

.navbar .search-container {
  float: right;
}

.navbar #search {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
}

.navbar .search-container button {
  float: right;
  padding: 6px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}
  
.navbar .search-container button:hover {
  background: #ccc;
}

.active {
  background-color: #000;
}
